Subject: New Reply Received - Urgent reply - 82496418
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 07:29:14 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Urgent reply - 82496418  Ticket comment <div>I don’t need any of my item as I applied purchase of 30kd to get the 5 kd discount now that also gone if you willing to apply that 5 kd discount I’m ready to take the order or refund me the full amount <br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Apr 10, 2021, at 4:30 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Suneer,<br><br>Thanks for reaching out to us and giving us the opportunity to serve you.<br><br>With reference to order # 8249641847.<br><br>We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.<br><br>This order is not cancelled, during quality check we found out that 3 items were not in a good condition to be sold and that was the last of their stock hence we took them out of your order. You are still going to receive the remaining items.<br><br>We will not be happy either if you receive bad items in your order, this is the reason why these items were cancelled and you received a notification regarding the same items.<br><br>Also, the amount you have paid online will be refunded back to your original payment method within 7-14 business days.<br><br>You’ll receive an SMS and an email when your order is ready for collection.</div>
<div dir="ltr">
<br>Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2380857